Bug 427861 - Adobe Acrobat 3.0 shows all text blacked out
Adobe Acrobat 3.0 shows all text blacked out
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
7
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-07 17:09 EST by Vernon Van Steenkist
Modified: 2008-06-16 22:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:59:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshots of same file with Wine/Win95/Acroread and Linux evince (938.25 KB, application/octet-stream)
2008-01-07 17:09 EST, Vernon Van Steenkist
no flags Details

  None (edit)
Description Vernon Van Steenkist 2008-01-07 17:09:27 EST
Description of problem:

Windows 95 Adobe Acrobat 3.0 shows all text in a pdf file blacked out. No
problems with previous versions of Wine. 


Version-Release number of selected component (if applicable):

Adobe Acrobat version 3.0 for Windows 95

Wine - 0.9.52-1.fc7.i386

How reproducible:

Open a pdf file with Adobe Acrobat Version 3.0


Steps to Reproduce:
1. Start acrord32.exe with wine
2. Open a pdf
3.
  
Actual results:

Please see attachment

Expected results:

Please see attachement

Additional info:
Comment 1 Vernon Van Steenkist 2008-01-07 17:09:27 EST
Created attachment 291021 [details]
Screenshots of same file with Wine/Win95/Acroread and Linux evince
Comment 2 Andreas Bierfert 2008-01-07 17:32:44 EST
Please follow the wine bug procedure at
http://fedoraproject.org/wiki/AndreasBierfert/Wine. This really sounds like a
regression in wine and not a packaging but.
Comment 3 Vernon Van Steenkist 2008-01-07 18:02:42 EST
I already did 

rm -fr ~/.wine; mv ~/.wine-save ~/.wine

My Selinux mode is disabled
My Winodow manager is Gnome

Should I then report the bug to WindHQ?
Comment 4 Andreas Bierfert 2008-01-10 09:04:45 EST
Sorry for the delay. Yes I think you probably should. There is not even an entry
in the appdb for it if I looked correctly plus the version is rather old.

http://appdb.winehq.org/appview.php?appId=847

Just before opening a bug upstream => Did you try to set your windows version to
95 via winecfg?
Comment 5 Vernon Van Steenkist 2008-01-11 19:16:25 EST
Yes. I tried that but it had no effect. Note that it worked fine with the
default Windows 2000 setting before. Thanks for your interest.
Comment 6 Andreas Bierfert 2008-01-12 05:45:57 EST
I wish I could be of more help. Maybe give 0.9.53 a try when it hits
updates-testing in the next days.
Comment 7 Bug Zapper 2008-05-14 11:14:30 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2008-06-16 22:59:05 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.